


/* serv-hero-------------*/

.serv-hero{	
	padding: 320px 0 0 0 ;
	background: url('../img/services/slide22.jpg') no-repeat bottom center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 700px;
}

.serv-hero h1{	
	font-size: 64px;
	font-weight: 500;
	line-height: 80px;
	text-align: center;
	color: #93BA07;
	font-family: "Poppins", serif;
}

.serv-hero p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
.serv-hero h6{
	text-align: center;
}

/* serv-hero1-------------*/

.serv-hero1{	
	padding: 250px 0 0 0 ;
	background: url('../img/services/slide23.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 700px;
}

.serv-hero1 h1{	
	font-size: 64px;
	font-weight: 500;
	line-height: 80px;
	text-align: center;
	color: #93BA07;
	font-family: "Poppins", serif;
}

.serv-hero1 p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
.serv-hero1 h6{
	text-align: center;
}


/* nadi -------------*/

.nadi{	
	padding: 250px 0 0 0 ;
	background: url('../img/services/slide36.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 700px;
}

.nadi h1{	
	font-size: 64px;
	font-weight: 500;
	line-height: 80px;
	text-align: center;
	color: #93BA07;
	font-family: "Poppins", serif;
}

.nadi p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
.nadi h6{
	text-align: center;
}
/* prakruti -------------*/

.prakruti{	
	padding: 250px 0 0 0 ;
	background: url('../img/services/slide39.jpg') no-repeat bottom center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 700px;
}

.prakruti h1{	
	font-size: 64px;
	font-weight: 500;
	line-height: 80px;
	text-align: center;
	color: #93BA07;
	font-family: "Poppins", serif;
}

.prakruti p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
.prakruti h6{
	text-align: center;
}
/* anti-aging-therapy -------------*/

.anti-aging-therapy{	
	padding: 250px 0 0 0 ;
	background: url('../img/services/slide35.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 700px;
}

.anti-aging-therapy h1{	
	font-size: 64px;
	font-weight: 500;
	line-height: 80px;
	text-align: center;
	color: #93BA07;
	font-family: "Poppins", serif;
}

.anti-aging-therapy p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
.anti-aging-therapy h6{
	text-align: center;
}
/* wellness -------------*/

.wellness{	
	padding: 250px 0 0 0 ;
	background: url('../img/services/slide40.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 700px;
}

.wellness h1{	
	font-size: 64px;
	font-weight: 500;
	line-height: 80px;
	text-align: center;
	color: #93BA07;
	font-family: "Poppins", serif;
}

.wellness p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
.wellness h6{
	text-align: center;
}
/* cardiac-care -------------*/

.cardiac-care{	
	padding: 250px 0 0 0 ;
	background: url('../img/services/slide38.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 700px;
}

.cardiac-care h1{	
	font-size: 64px;
	font-weight: 500;
	line-height: 80px;
	text-align: center;
	color: #93BA07;
	font-family: "Poppins", serif;
}

.cardiac-care p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
.cardiac-care h6{
	text-align: center;
}
/* neuro-care -------------*/

.neuro-care{	
	padding: 250px 0 0 0 ;
	background: url('../img/services/slide37.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 700px;
}

.neuro-care h1{	
	font-size: 64px;
	font-weight: 500;
	line-height: 80px;
	text-align: center;
	color: #93BA07;
	font-family: "Poppins", serif;
}

.neuro-care p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
.neuro-care h6{
	text-align: center;
}

/* Leech Therapy -------------*/

.leech{	
	padding: 250px 0 0 0 ;
	background: url('../img/services/slide41.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 700px;
}

.leech h1{	
	font-size: 64px;
	font-weight: 500;
	line-height: 80px;
	text-align: center;
	color: #93BA07;
	font-family: "Poppins", serif;
}

.leech p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
.leech h6{
	text-align: center;
}


/* shirodhara -------------*/

.shirodhara{	
	padding: 250px 0 0 0 ;
	background: url('../img/services/slide7.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 700px;
}

.shirodhara h1{	
	font-size: 64px;
	font-weight: 500;
	line-height: 80px;
	text-align: center;
	color: #93BA07;
	font-family: "Poppins", serif;
}

.shirodhara p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
.shirodhara h6{
	text-align: center;
}

/* elakizhi -------------*/

.elakizhi{	
	padding: 250px 0 0 0 ;
	background: url('../img/services/slide10.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 700px;
}

.elakizhi h1{	
	font-size: 64px;
	font-weight: 500;
	line-height: 80px;
	text-align: center;
	color: #93BA07;
	font-family: "Poppins", serif;
}

.elakizhi p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
.elakizhi h6{
	text-align: center;
}


/* kativasti -------------*/

.kativasti{	
	padding: 250px 0 0 0 ;
	background: url('../img/services/slide2.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 700px;
}

.kativasti h1{	
	font-size: 64px;
	font-weight: 500;
	line-height: 80px;
	text-align: center;
	color: #93BA07;
	font-family: "Poppins", serif;
}

.kativasti p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
.kativasti h6{
	text-align: center;
}


/* nethyatarpana -------------*/

.nethyatarpana{	
	padding: 250px 0 0 0 ;
	background: url('../img/services/slide19.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 700px;
}

.nethyatarpana h1{	
	font-size: 64px;
	font-weight: 500;
	line-height: 80px;
	text-align: center;
	color: #93BA07;
	font-family: "Poppins", serif;
}

.nethyatarpana p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
.nethyatarpana h6{
	text-align: center;
}


/* njavarakizhi -------------*/

.njavarakizhi{	
	padding: 250px 0 0 0 ;
	background: url('../img/services/slide4.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 700px;
}

.njavarakizhi h1{	
	font-size: 64px;
	font-weight: 500;
	line-height: 80px;
	text-align: center;
	color: #93BA07;
	font-family: "Poppins", serif;
}

.njavarakizhi p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
.njavarakizhi h6{
	text-align: center;
}


/* padabhyanga -------------*/

.padabhyanga{	
	padding: 250px 0 0 0 ;
	background: url('../img/services/slide6.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 700px;
}

.padabhyanga h1{	
	font-size: 64px;
	font-weight: 500;
	line-height: 80px;
	text-align: center;
	color: #93BA07;
	font-family: "Poppins", serif;
}

.padabhyanga p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
.padabhyanga h6{
	text-align: center;
}


/* udvarthanam -------------*/

.udvarthanam{	
	padding: 250px 0 0 0 ;
	background: url('../img/services/slide1.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 700px;
}

.udvarthanam h1{	
	font-size: 64px;
	font-weight: 500;
	line-height: 80px;
	text-align: center;
	color: #93BA07;
	font-family: "Poppins", serif;
}

.udvarthanam p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
.udvarthanam h6{
	text-align: center;
}


/* nasyam -------------*/

.nasyam{	
	padding: 250px 0 0 0 ;
	background: url('../img/services/slide18.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 700px;
}

.nasyam h1{	
	font-size: 64px;
	font-weight: 500;
	line-height: 80px;
	text-align: center;
	color: #93BA07;
	font-family: "Poppins", serif;
}

.nasyam p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
.nasyam h6{
	text-align: center;
}


/* diabetes -------------*/

.diabetes{	
	padding: 250px 0 0 0 ;
	background: url('../img/services/slide25.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 700px;
}

.diabetes h1{	
	font-size: 64px;
	font-weight: 500;
	line-height: 80px;
	text-align: center;
	color: #93BA07;
	font-family: "Poppins", serif;
}

.diabetes p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
.diabetes h6{
	text-align: center;
}


/* obesity -------------*/

.obesity{	
	padding: 250px 0 0 0 ;
	background: url('../img/services/slide26.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 700px;
}

.obesity h1{	
	font-size: 64px;
	font-weight: 500;
	line-height: 80px;
	text-align: center;
	color: #93BA07;
	font-family: "Poppins", serif;
}

.obesity p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
.obesity h6{
	text-align: center;
}


/* sexual-problems -------------*/

.sexual-problems{	
	padding: 250px 0 0 0 ;
	background: url('../img/services/slide2.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 700px;
}

.sexual-problems h1{	
	font-size: 64px;
	font-weight: 500;
	line-height: 80px;
	text-align: center;
	color: #93BA07;
	font-family: "Poppins", serif;
}

.sexual-problems p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
.sexual-problems h6{
	text-align: center;
}


/* skin-disorder -------------*/

.skin-disorder{	
	padding: 250px 0 0 0 ;
	background: url('../img/services/slide27.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 700px;
}

.skin-disorder h1{	
	font-size: 64px;
	font-weight: 500;
	line-height: 80px;
	text-align: center;
	color: #93BA07;
	font-family: "Poppins", serif;
}

.skin-disorder p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
.skin-disorder h6{
	text-align: center;
}


/* headache-migraine -------------*/

.headache-migraine{	
	padding: 250px 0 0 0 ;
	background: url('../img/services/slide8.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 700px;
}

.headache-migraine h1{	
	font-size: 64px;
	font-weight: 500;
	line-height: 80px;
	text-align: center;
	color: #93BA07;
	font-family: "Poppins", serif;
}

.headache-migraine p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
.headache-migraine h6{
	text-align: center;
}


/* digestive-problems -------------*/

.digestive-problems{	
	padding: 250px 0 0 0 ;
	background: url('../img/services/slide28.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 700px;
}

.digestive-problems h1{	
	font-size: 64px;
	font-weight: 500;
	line-height: 80px;
	text-align: center;
	color: #93BA07;
	font-family: "Poppins", serif;
}

.digestive-problems p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
.digestive-problems h6{
	text-align: center;
}


/* gynecology -------------*/

.gynecology{	
	padding: 250px 0 0 0 ;
	background: url('../img/services/slide29.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 700px;
}

.gynecology h1{	
	font-size: 64px;
	font-weight: 500;
	line-height: 80px;
	text-align: center;
	color: #93BA07;
	font-family: "Poppins", serif;
}

.gynecology p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
.gynecology h6{
	text-align: center;
}



/* harmonal-problems -------------*/

.harmonal-problems{	
	padding: 250px 0 0 0 ;
	background: url('../img/services/slide30.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 700px;
}

.harmonal-problems h1{	
	font-size: 64px;
	font-weight: 500;
	line-height: 80px;
	text-align: center;
	color: #93BA07;
	font-family: "Poppins", serif;
}

.harmonal-problems p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
.harmonal-problems h6{
	text-align: center;
}



/* stress-management -------------*/

.stress-management{	
	padding: 250px 0 0 0 ;
	background: url('../img/services/slide31.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 700px;
}

.stress-management h1{	
	font-size: 64px;
	font-weight: 500;
	line-height: 80px;
	text-align: center;
	color: #93BA07;
	font-family: "Poppins", serif;
}

.stress-management p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
.stress-management h6{
	text-align: center;
}

/* non-healing-wounds -------------*/

.non-healing-wounds{	
	padding: 250px 0 0 0 ;
	background: url('../img/services/slide32.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 700px;
}

.non-healing-wounds h1{	
	font-size: 64px;
	font-weight: 500;
	line-height: 80px;
	text-align: center;
	color: #93BA07;
	font-family: "Poppins", serif;
}

.non-healing-wounds p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
.non-healing-wounds h6{
	text-align: center;
}



/* kidney-and-urinary-problems -------------*/

.kidney-and-urinary-problems{	
	padding: 250px 0 0 0 ;
	background: url('../img/services/slide33.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 700px;
}

.kidney-and-urinary-problems h1{	
	font-size: 64px;
	font-weight: 500;
	line-height: 80px;
	text-align: center;
	color: #93BA07;
	font-family: "Poppins", serif;
}

.kidney-and-urinary-problems p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
.kidney-and-urinary-problems h6{
	text-align: center;
}

/*---------------------------------------------*/

.sec1{
	padding: 128px 0 64px 0;
}
.sec1 h1{	
	font-size: 128px;
	font-weight: 300;
	text-align: left;
	padding-bottom: 32px;
	color: #619709;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
.sec1 h2{	
	font-size: 24px;
	font-weight: 500;
	line-height: 32px;
	text-align: left;
	color: #93BA07;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
.sec1 p{
	font-size: 16px;
	font-weight: 400;
	line-height: 28px;
	color: #2E1504;
}
.sec1 h6{
	text-align: left;
	padding-top: 24px;
}
.sec1 img{
	border-radius: 48px 0px 48px 0px;
}



/*--------------------------------------------------------*/


.sec2{
	padding: 0px 0 128px 0;
}

.sec2 h2{	
	font-size: 32px;
	font-weight: 400;
	line-height: 40px;
	text-align: left;
	color: #619709;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
.sec2 p{
	font-size: 16px;
	font-weight: 400;
	line-height: 28px;
	color: #2E1504;
}
.sec2 h6{
	text-align: left;
	padding-top: 24px;
}
.sec2 img{
	
}
.sec2 .secmartop{
	margin-bottom: 48px;
}

.sec2 .bgpad{
	padding: 64px;
}
/*--------------------------------------------------------*/

/* Media start ----------------------------------------*/

@media (max-width: 768px){

/* serv-hero-------------*/

div.serv-hero{	
	padding: 100px 0 0 0 ;
	background: url('../img/services/slide22.jpg') no-repeat bottom center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 400px;
}

div.serv-hero h1{	
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	text-align: center;
	color: #93BA07;
	font-family: "Poppins", serif;
}

div.serv-hero p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
div.serv-hero h6{
	text-align: center;
}

/* serv-hero1-------------*/

div.serv-hero1{	
	padding: 100px 0 0 0 ;
	background: url('../img/services/slide23.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 400px;
}

div.serv-hero1 h1{	
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	text-align: left;
	color: #93BA07;
	font-family: "Poppins", serif;
}

div.serv-hero1 p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
div.serv-hero1 h6{
	text-align: left;
}

/* nadi -------------*/

div.nadi{	
	padding: 100px 0 0 0 ;
	background: url('../img/services/slide36.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 700px;
}

div.nadi h1{	
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	text-align: center;
	color: #93BA07;
	font-family: "Poppins", serif;
}

div.nadi p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
div.nadi h6{
	text-align: center;
}
/* prakruti -------------*/

div.prakruti{	
	padding: 100px 0 0 0 ;
	background: url('../img/services/slide39.jpg') no-repeat bottom center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 700px;
}

div.prakruti h1{	
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	text-align: center;
	color: #93BA07;
	font-family: "Poppins", serif;
}

div.prakruti p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
div.prakruti h6{
	text-align: center;
}
/* anti-aging-therapy -------------*/

div.anti-aging-therapy{	
	padding: 100px 0 0 0 ;
	background: url('../img/services/slide35.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 700px;
}

div.anti-aging-therapy h1{	
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	text-align: center;
	color: #93BA07;
	font-family: "Poppins", serif;
}

div.anti-aging-therapy p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
div.anti-aging-therapy h6{
	text-align: center;
}
/* wellness -------------*/

div.wellness{	
	padding: 100px 0 0 0 ;
	background: url('../img/services/slide40.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 700px;
}

div.wellness h1{	
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	text-align: center;
	color: #93BA07;
	font-family: "Poppins", serif;
}

div.wellness p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
div.wellness h6{
	text-align: center;
}
/* cardiac-care -------------*/

div.cardiac-care{	
	padding: 100px 0 0 0 ;
	background: url('../img/services/slide38.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 700px;
}

div.cardiac-care h1{	
	font-size: 34px;
	font-weight: 500;
	line-height: 80px;
	text-align: center;
	color: #93BA07;
	font-family: "Poppins", serif;
}

div.cardiac-care p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
div.cardiac-care h6{
	text-align: center;
}
/* neuro-care -------------*/

div.neuro-care{	
	padding: 100px 0 0 0 ;
	background: url('../img/services/slide37.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 700px;
}

div.neuro-care h1{	
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	text-align: center;
	color: #93BA07;
	font-family: "Poppins", serif;
}

div.neuro-care p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: center;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
div.neuro-care h6{
	text-align: center;
}
/* shirodhara -------------*/

div.shirodhara{	
	padding: 100px 0 0 0;
	background: url('../img/services/slide7.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 400px;
}

div.shirodhara h1{	
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	text-align: left;
	color: #93BA07;
	font-family: "Poppins", serif;
}

div.shirodhara p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
div.shirodhara h6{
	text-align: left;
}

/* elakizhi -------------*/

div.elakizhi{	
	padding: 100px 0 0 0;
	background: url('../img/services/slide10.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 400px;
}

div.elakizhi h1{	
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	text-align: left;
	color: #93BA07;
	font-family: "Poppins", serif;
}

div.elakizhi p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
div.elakizhi h6{
	text-align: left;
}


/* kativasti -------------*/

div.kativasti{	
	padding: 100px 0 0 0;
	background: url('../img/services/slide2.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 400px;
}

div.kativasti h1{	
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	text-align: left;
	color: #93BA07;
	font-family: "Poppins", serif;
}

div.kativasti p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
div.kativasti h6{
	text-align: left;
}


/* nethyatarpana -------------*/

div.nethyatarpana{	
	padding: 100px 0 0 0;
	background: url('../img/services/slide19.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 400px;
}

div.nethyatarpana h1{	
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	text-align: left;
	color: #93BA07;
	font-family: "Poppins", serif;
}

div.nethyatarpana p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
div.nethyatarpana h6{
	text-align: left;
}


/* njavarakizhi -------------*/

div.njavarakizhi{	
	padding: 100px 0 0 0;
	background: url('../img/services/slide4.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 400px;
}

div.njavarakizhi h1{	
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	text-align: left;
	color: #93BA07;
	font-family: "Poppins", serif;
}

div.njavarakizhi p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
div.njavarakizhi h6{
	text-align: left;
}


/* padabhyanga -------------*/

div.padabhyanga{	
	padding: 100px 0 0 0;
	background: url('../img/services/slide6.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 400px;
}

div.padabhyanga h1{	
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	text-align: left;
	color: #93BA07;
	font-family: "Poppins", serif;
}

div.padabhyanga p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
div.padabhyanga h6{
	text-align: left;
}


/* udvarthanam -------------*/

div.udvarthanam{	
	padding: 100px 0 0 0;
	background: url('../img/services/slide1.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 400px;
}

div.udvarthanam h1{	
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	text-align: left;
	color: #93BA07;
	font-family: "Poppins", serif;
}

div.udvarthanam p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
div.udvarthanam h6{
	text-align: left;
}


/* nasyam -------------*/

div.nasyam{	
	padding: 100px 0 0 0;
	background: url('../img/services/slide18.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 400px;
}

div.nasyam h1{	
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	text-align: left;
	color: #93BA07;
	font-family: "Poppins", serif;
}

div.nasyam p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
div.nasyam h6{
	text-align: left;
}


/* diabetes -------------*/

div.diabetes{	
	padding: 100px 0 0 0;
	background: url('../img/services/slide25.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 400px;
}

div.diabetes h1{	
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	text-align: left;
	color: #93BA07;
	font-family: "Poppins", serif;
}

div.diabetes p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
div.diabetes h6{
	text-align: left;
}


/* obesity -------------*/

div.obesity{	
	padding: 100px 0 0 0;
	background: url('../img/services/slide26.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 400px;
}

div.obesity h1{	
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	text-align: left;
	color: #93BA07;
	font-family: "Poppins", serif;
}

div.obesity p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
div.obesity h6{
	text-align: left;
}


/* sexual-problems -------------*/

div.sexual-problems{	
	padding: 100px 0 0 0;
	background: url('../img/services/slide2.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 400px;
}

div.sexual-problems h1{	
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	text-align: left;
	color: #93BA07;
	font-family: "Poppins", serif;
}

div.sexual-problems p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
div.sexual-problems h6{
	text-align: left;
}


/* skin-disorder -------------*/

div.skin-disorder{	
	padding: 100px 0 0 0;
	background: url('../img/services/slide27.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 400px;
}

div.skin-disorder h1{	
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	text-align: left;
	color: #93BA07;
	font-family: "Poppins", serif;
}

div.skin-disorder p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
div.skin-disorder h6{
	text-align: left;
}


/* headache-migraine -------------*/

div.headache-migraine{	
	padding: 100px 0 0 0;
	background: url('../img/services/slide8.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 400px;
}

div.headache-migraine h1{	
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	text-align: left;
	color: #93BA07;
	font-family: "Poppins", serif;
}

div.headache-migraine p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
div.headache-migraine h6{
	text-align: left;
}


/* digestive-problems -------------*/

div.digestive-problems{	
	padding: 100px 0 0 0;
	background: url('../img/services/slide28.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 400px;
}

div.digestive-problems h1{	
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	text-align: left;
	color: #93BA07;
	font-family: "Poppins", serif;
}

div.digestive-problems p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
div.digestive-problems h6{
	text-align: left;
}


/* gynecology -------------*/

div.gynecology{	
	padding: 100px 0 0 0;
	background: url('../img/services/slide29.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 400px;
}

div.gynecology h1{	
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	text-align: left;
	color: #93BA07;
	font-family: "Poppins", serif;
}

div.gynecology p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
div.gynecology h6{
	text-align: left;
}



/* harmonal-problems -------------*/

div.harmonal-problems{	
	padding: 100px 0 0 0;
	background: url('../img/services/slide30.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 400px;
}

div.harmonal-problems h1{	
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	text-align: left;
	color: #93BA07;
	font-family: "Poppins", serif;
}

div.harmonal-problems p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
div.harmonal-problems h6{
	text-align: left;
}



/* stress-management -------------*/

div.stress-management{	
	padding: 100px 0 0 0;
	background: url('../img/services/slide31.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 400px;
}

div.stress-management h1{	
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	text-align: left;
	color: #93BA07;
	font-family: "Poppins", serif;
}

div.stress-management p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
div.stress-management h6{
	text-align: left;
}

/* non-healing-wounds -------------*/

div.non-healing-wounds{	
	padding: 100px 0 0 0;
	background: url('../img/services/slide32.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 400px;
}

div.non-healing-wounds h1{	
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	text-align: left;
	color: #93BA07;
	font-family: "Poppins", serif;
}

div.non-healing-wounds p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
div.non-healing-wounds h6{
	text-align: left;
}



/* kidney-and-urinary-problems -------------*/

div.kidney-and-urinary-problems{	
	padding: 100px 0 0 0;
	background: url('../img/services/slide33.jpg') no-repeat center center;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	background-color: #266822;
	min-height: 400px;
}

div.kidney-and-urinary-problems h1{	
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	text-align: left;
	color: #93BA07;
	font-family: "Poppins", serif;
}

div.kidney-and-urinary-problems p{
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
	padding: 0px 0 24px 0 ;
	color: #fff;
}
div.kidney-and-urinary-problems h6{
	text-align: left;
}



/*---------------------------------------------*/

div.sec1{
	padding: 32px 0 32px 0;
}
div.sec1 h1{	
	font-size: 48px;
	font-weight: 500;
	text-align: left;
	padding-bottom: 8px;
	color: #619709;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
div.sec1 h2{	
	font-size: 24px;
	font-weight: 500;
	line-height: 32px;
	text-align: left;
	padding-bottom: 8px;
	color: #93BA07;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
div.sec1 p{
	font-size: 16px;
	font-weight: 400;
	line-height: 28px;
	color: #2E1504;
}
div.sec1 h6{
	text-align: left;
	padding-top: 24px;
}
div.sec1 img{
	border-radius: 48px 0px 48px 0px;
}
/*--------------------------------------------------------*/


div.sec2{
	padding: 0px 0 32px 0;
}

div.sec2 h2{	
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	text-align: left;
	color: #619709;
	margin-top: 40px;
	font-family: "Poppins", serif;
}
div.sec2 p{
	font-size: 16px;
	font-weight: 400;
	line-height: 28px;
	color: #2E1504;
}
div.sec2 h6{
	text-align: left;
	padding-top: 24px;
}
div.sec2 img{
	
}
div.sec2 .bgpad{
	padding: 64px;
}

}
/* Media end ----------------------------------------*/

